#include <Stepper.h>

#define MOTOR_STEPS (1024)

// ライブラリが想定している配線が異なるので2番、3番を入れ替える
Stepper myStepper1 (MOTOR_STEPS,2,3,4,5);
Stepper myStepper2 (MOTOR_STEPS,6,8,7,9);
Stepper myStepper3 (MOTOR_STEPS,13,12,11,10);

void setup() {
  myStepper1.setSpeed(30);
  myStepper2.setSpeed(10);
  myStepper3.setSpeed(10);
}

void loop() {
  myStepper1.step(1);
  myStepper2.step(1);
  myStepper3.step(-1);
}
